package com.huimv.employment;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 灵活用工 fe-server 启动入口。
 */
@SpringBootApplication(scanBasePackages = "com.huimv.employment")
public class FeApplication {

    public static void main(String[] args) {
        SpringApplication.run(FeApplication.class, args);
    }
}
